/* begin Menu */
.art-nav .r
{	clip: rect(auto auto auto 900px);
}
/* end Menu */

/* begin MenuItem */
.art-menu a .r
{
	clip: rect(auto auto auto 406px);
}
/* end MenuItem */

/* begin Box, Block */
.art-Block-tl
{
	clip: rect(auto 1px 1px auto);
}

.art-Block-tr
{
	clip: rect(auto auto 1px 1px);
}

.art-Block-bl
{
	clip: rect(1px 1px auto auto);
}

.art-Block-br
{
	clip: rect(1px auto auto 1px);
}

.art-Block-tc
{
	clip: rect(auto auto 1px auto);
}

.art-Block-bc
{
	clip: rect(1px auto auto auto);
}

.art-Block-cr
{
	clip: rect(auto auto auto 1px);
}

.art-Block-cl
{
	clip: rect(auto 1px auto auto);
}
/* end Box, Block */

/* begin PostContent */
.art-PostContent
{
	height:1%;
}
/* end PostContent */

/* begin Button */
.art-button-wrapper .r
{
	clip: rect(auto auto auto 403px);
}
/* end Button */

